import request from '@/utils/request'

// 查询sis Record列表
export function listSisRecord(query) {
  return request({
    url: '/process/sisRecord/list',
    method: 'get',
    params: query
  })
}

// 查询sis Record详细
export function getSisRecord(id) {
  return request({
    url: '/process/sisRecord/' + id,
    method: 'get'
  })
}

// 新增sis Record
export function addSisRecord(data) {
  return request({
    url: '/process/sisRecord',
    method: 'post',
    data: data
  })
}

// 修改sis Record
export function updateSisRecord(data) {
  return request({
    url: '/process/sisRecord',
    method: 'put',
    data: data
  })
}

// 删除sis Record
export function delSisRecord(id) {
  return request({
    url: '/process/sisRecord/' + id,
    method: 'delete'
  })
}
